/*
 Theme Name:  GDM2017+Baseline
 Template:    baseline
 Theme URI:     https://peoplesclimate.org
 Description:   Theme for the 2017 Global Divestment Mobilization, a Baseline child theme
 Author:        Matthew Anderson
 Author URI:    http://matthewanderson.cc
 Version:       1.0.0
 Text Domain:   gdm2017
*/

#language-nav.bg-transparent{
  background-image: -moz-linear-gradient(top, rgba(23,41,46,0.7) 0%, rgba(23,41,46,0) 100%); /* FF3.6-15 */
  background-image: -webkit-linear-gradient(top, rgba(23,41,46,0.7) 0%,rgba(23,41,46,0) 100%); /* Chrome10-25,Safari5.1-6 */
  background-image: linear-gradient(to bottom, rgba(23,41,46,0.7) 0%,rgba(23,41,46,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b317292e', endColorstr='#0017292e',GradientType=0 ); /* IE6-9 */
  background-image:linear-gradient(to bottom, rgba(23,41,46,0.7) 0%,rgba(23,41,46,0) 100%);}

nav.nav-desktop-dropdown.bg-transparent a{
  background-color:transparent;}

#site-title a{
  background-color:#fff;
  color:initial !important;
  font-family:GraphCondensedWeb,KlimaWeb,sans-serif;
  padding:1px calc(4px + 0.04em);}
#site-title::after{
  content:'2017';
  color:#fff !important;
  background-color:#ffa902;
  font-family:GraphCondensedWeb,KlimaWeb,sans-serif;
  left:-0.21em;
  padding:1px calc(4px + 0.04em);
  position:relative;}

h1, h2, h3, .title0, .title1, .title2, .title3, .title4, .text-display, .text-font-display{
  letter-spacing:-0.02em;}

.blend #body-mobile-background{
  mix-blend-mode:screen;
  opacity:0.65;}
.blend #site-topbar,
.blend #header-buttons-wrap,
.blend .section-under-bg{
  z-index:0;}

.home #intro{
  min-height:calc(100vh - 115px);}

a.button,
input.button{
  font-family:GraphCondensedWeb,Chivo,sans-serif;
  font-size:2em;}
a.button-square{
  font-size:1em;}

.gdm-region-link{
  background-position:center bottom;
  background-size:contain;
  background-repeat:no-repeat;
  height:135px;
  line-height:1.2;
  margin-bottom:1em !important;
  text-align:center;
  position:relative;}
.gdm-region-link:hover{
  border-radius:15px;
  background-color:rgba(0,30,40,0.1);}
.gdm-nav-label{
  background:#fff;
  padding:2px 5px;}

#gdm-region-aus{
  background-image:url('images/gdm-nav-aus.png');}
#gdm-region-ar{
  background-image:url('images/gdm-nav-ar.png');}
#gdm-region-br{
  background-image:url('images/gdm-nav-br.png');}
#gdm-region-bo{
  background-image:url('images/gdm-nav-bo.png');}
#gdm-region-ca{
  background-image:url('images/gdm-nav-ca.png');}
#gdm-region-es{
  background-image:url('images/gdm-nav-es.png');}
#gdm-region-europe{
  background-image:url('images/gdm-nav-europe.png');}
#gdm-region-de{
  background-image:url('images/gdm-nav-de.png');}
#gdm-region-id{
  background-image:url('images/gdm-nav-id.png');}
#gdm-region-it{
  background-image:url('images/gdm-nav-it.png');}
#gdm-region-ja{
  background-image:url('images/gdm-nav-ja.png');}
#gdm-region-latin-america{
  background-image:url('images/gdm-nav-latin-america.png');}
#gdm-region-nl{
  background-image:url('images/gdm-nav-nl.png');}
#gdm-region-north-america{
  background-image:url('images/gdm-nav-north-america.png');}
#gdm-region-nz{
  background-image:url('images/gdm-nav-nz.png');}
#gdm-region-pt{
  background-image:url('images/gdm-nav-pt.png');}
#gdm-region-sa{
  background-image:url('images/gdm-nav-sa.png');}
#gdm-region-se{
  background-image:url('images/gdm-nav-se.png');}
#gdm-region-uk{
  background-image:url('images/gdm-nav-uk.png');}
#gdm-region-usa{
  background-image:url('images/gdm-nav-usa.png');}
#gdm-region-uy{
  background-image:url('images/gdm-nav-uy.png');}


@media screen and (min-width:950px){

  .gdm-region-link{
    background-size:200px;
    height:220px;}

  #site-header-inner, 
  #header-buttons-wrap-inner,
  #language-nav .section-inner{
    max-width:95%;}

}